/*
name: Green Grass
designer: Mena Trott
designer_url: http://mena.typepad.com
developer: Randy Reddig
developer_url: http://shaderlab.com
*/
/* general page elements */

a
{
	font-size: 9px;
}

a:link { color: #336600; text-decoration: none;}
a:visited { color: #336600; text-decoration: none;}
a:active { color: #336600; text-decoration: underline;}
a:hover { color: #999999; text-decoration: underline;}


/* layout */

body
{
	margin: 0;
	color: #666666;
	background: #ffffff;
	font-family: "Trebuchet MS", Helvetica;
	font-weight: normal;
	font-size: 9px;
	line-height: 150%;
}

#container 
{
	position: relative;
	width: 580px;
	margin: 0 auto; /* center on everything else */
	background: #eee;
}


#container-inner
{
	position: relative;
	width: 580px;
	border: 0px solid #ccc;
	background: #fff;
}


/* default to artistic/calendar/timeline layout */

#container
{
	position: relative;
	width: 580px;
	margin: 0 auto; /* center on everything else */
	background: #fff;
}

#alpha { margin: 15px 20px 0 20px; width: 540px; }
#beta { margin: 15px 20px 20px 20px; width: auto; }
#beta02 { margin: 80px 20px 20px 20px; width: 540; }
#beta02-inner
	{
		border: 0px solid #ccc;
		margin: 15px 20px 0 20px; 
		padding: 14px 14px 14px 14px;
		background: #fff;
	}

/* content */

.content-nav { margin-top: 0; }

.entry
{
	margin: 20px 0 0 0;
	border-bottom: 0px solid #000;
	background: #fff;
	padding: 14px 14px 14px 14px;
}

.entry-header
{
	margin: 20px 0 0 0;
	border: 0;
	
	color: #669900;
	font-family: "Trebuchet MS", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: 11px;
	text-align: left;
	font-weight: normal;	
	letter-spacing: 0.2em;
}

.entry-body
{
	margin: 0;
	border: 0;	
	color: #000;
	font-family: "Trebuchet MS", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	line-height:170%;
	letter-spacing: 0.1em;
}

.list-body
{
	margin: 0;
	border: 0;	
	color: #000;
	font-family: "Trebuchet MS", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	line-height:200%;
}

.list-body a:link {font-size: 11px; color: #669900; text-decoration: none;}
.list-body a:visited {font-size: 11px; color: #669900; text-decoration: none;}
.list-body a:active {font-size: 11px; color: #669900; text-decoration: underline;}
.list-body a:hover {font-size: 11px; color: #666666; text-decoration: underline;}

.player
{
	margin: 30px 0px 30px 0px;
	padding: 30px 0px 30px 0px;
	text-align: center;
	font-family: "Trebuchet MS", Helvetica;
	font-size: 9px;
	letter-spacing: 0.2em;
}

.module-list-item {
    margin-top: 5px;
    margin-bottom: 5px;
}


/* one-column tweaks */
	
	.layout-one-column #container
	{
		width: auto;
	}

	.layout-one-column #alpha
	{
		width: 560px; 
	}

	.layout-one-column #alpha-inner
	{
		border: 0px solid #ccc;
		margin: 15px 20px 0 20px; 
		padding: 14px 14px 14px 14px;
		background: #fff;
	}

